Subject: IPP> MOD - I've posted some issues: isstnh03.doc .pdf

From: Tom Hastings <[email-masked]>
Date: Thu, 20 Mar 1997 00:44:04 PST

ftp::/ftp.pwg.org/pub/pwg/ipp/new_MOD/
-rw-r--r--   1 pwg      pwg        19968 Mar 20 08:42 isstnh03.doc
-rw-r--r--   1 pwg      pwg        23062 Mar 20 08:43 isstnh03.pdf

Tom

---

From: JK Martin <[email-masked]>
Date: Thu, 20 Mar 1997 05:11:56 -0500 (EST)

Tom,

I'm confused about Issues #79 and #81 in your document.  If you are
proposing the inclusion of the "fan-in" concept in the IPP model,
then isn't the Printer *required* to add default attributes to the job?

	...jay